Subject: (IPng 6643) Re: ARCnet, Ethernet, FDDI MTUs: implementor view question

From: Richard Draves <[email-masked]>
Date: Fri, 16 Oct 1998 11:24:55 -0700

> In case this wasn't clear: My concern is not oscillating per 
> se, but limiting
> the received MTU as specified. After I first lowered it, I 
> dont have the old
> limit anymore, if I use the traditional "1-MTU" approach, right?

It's not difficult to implement. For MSR IPv6, we just keep two link MTU
values per interface, the maximum MTU and the current MTU.

Rich
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------